@charset "utf-8";
@import url("/search/css/side.css");
/* ==========================================================

title : 生活施設検索
scope : 今週のおすすめ施設紹介

========================================================== */

/* ----------------------------
 #content
------------------------------ */
#content {
	position: relative;
	display: block;
	width: 1000px;
  line-height:1.5;
	margin: 10px auto 20px;
	padding: 0;
	/*text-align: left;*/
}
.photo img{
  visibility: hidden;
}

img {
  vertical-align:bottom;
}
/*
#content #main {
	position: relative;
	display: block;
	float: left;
	width: 675px;
	margin: 0 0 20px 0;
	padding: 0;
}
*/
.main_lead{
  width:800px;
	margin:36px auto;
	font-size:16px;
	color:#333333;
  text-align:left;
}
.osusume_box{
	margin:40px 0 0 0;
}

/* ----------------------------
 施設リスト
------------------------------ */

.shisetsu_box:after {
  clear: both;
  content: " ";
  display: block;
  font-size: 0;
  height: 0;
  visibility: hidden;
}
.shisetsu_box {
  background: none repeat scroll 0 0 #fff;
  clear: both;
  margin: 28px auto 0;
  width: 860px;
}
li.shisetsu_box:last-of-type {
  margin-bottom: 0;
}
.cate_02 {
	border: 1px solid #e2558a;
}
.cate_01 {
	border: 1px solid #65910f;
}
.cate_04 {
	border: 1px solid #7559d2;
}
.cate_05 {
	border: 1px solid #00c1c1;
}
.cate_16 {
	border: 1px solid #c4338c;
}
.shisetsu_box .sisetsu_name {
  color: #ffffff;
  font-weight: bold;
  margin: 0 0 10px 0;
  min-height:40px;
  line-height:40px;
  text-align:left;
  box-sizing:border-box;
}
.shisetsu_box.cate_02 .sisetsu_name {
  padding-left: 15px;
	background-color:#e2558a;
}
.shisetsu_box.cate_01 .sisetsu_name {
	background-color:#65910f;
}
.shisetsu_box.cate_04 .sisetsu_name {
	background-color:#7559d2;
}
.shisetsu_box.cate_05 .sisetsu_name {
	background-color:#00a2a2;
}
.shisetsu_box.cate_16 .sisetsu_name {
	background-color:#c4338c;
}
.shisetsu_box .sisetsu_name .type {
  display: block;
  float: left;
  font-size:17px;
  line-height: 34px;
  margin:3px 10px 3px 3px;
  text-align: center;
  width: 185px;
  padding:0 10px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.shisetsu_box .sisetsu_name .type2 {
  display: block;
  float: left;
  font-weight: normal;
  font-size:14px;
  line-height: 34px;
  margin:0px 10px 0px 0px;
  text-align: center;
  width: 185px;
  padding:0 10px;
}
.h_center{
	display:table-cell;
	vertical-align:middle;
	width:220px;
	height:44px;
	text-align:center;
}	

.shisetsu_box.cate_01 .sisetsu_name > .type,
.shisetsu_box.cate_01 .sisetsu_name > .type2 {
	background-color:#e3f4d3;
	color:#5e870d;
}
.shisetsu_box.cate_04 .sisetsu_name > .type,
.shisetsu_box.cate_04 .sisetsu_name > .type2 {
	background-color:#f6f4ff;
	color:#7559d2;
}
.shisetsu_box.cate_05 .sisetsu_name > .type,
.shisetsu_box.cate_05 .sisetsu_name > .type2 {
	background-color:#bfe;
	color:#00a2a2;
}
.shisetsu_box.cate_16 .sisetsu_name > .type,
.shisetsu_box.cate_16 .sisetsu_name > .type2 {
	background-color:#f4e6f0;
	color:#c4338c;
}

.shisetsu_box .sisetsu_name .h_name_center{
	display:table-cell;
	vertical-align:middle;
}
		
.shisetsu_box .sisetsu_name a {
	display:block;
  color: #ffffff;
	font-size:16px;
}
.shisetsu_box .sisetsu_name .h_name_type2 a {
  padding:0;
}
.shisetsu_box div.data:after {
  clear: both;
  content: " ";
  display: block;
  font-size: 0;
  height: 0;
  visibility: hidden;
}
.shisetsu_box div.data {
  clear: both;
	margin:20px;
}
div.data div.photo{
  height: 200px;
  width: 210px;
}
.shisetsu_box div.data div.photo {
  float: left;
  margin: 0 20px 0 0;
  text-align: center;
}
.shisetsu_box div.data div.data_right {
  float:left;
  overflow:hidden;
	width: 588px;
}
.shisetsu_box div.data div.prbox {
  background: none repeat scroll 0 0 #fff8dc;
  height: 105px;
  width: 590px;
	letter-spacing:normal;
  text-align:left;
}
.shisetsu_box.cate_02 div.data div.prbox {
  color: #333;
}
.shisetsu_box .data div.prbox p.pr {
	box-sizing: border-box;
  padding: 7px 20px;
  font-size:15px;
  line-height:1.55;
}
@media screen and (max-device-width: 1024px) {
.shisetsu_box .data div.prbox p.pr {letter-spacing:-1px;}
	}
.shisetsu_box ul:after {
    clear: both;
    content: " ";
    display: block;
    font-size: 0;
    height: 0;
    visibility: hidden;
}
.shisetsu_box .btn_detail {
  float: right;
	width:160px;
	height:36px;
	margin-top: 9px;
}

.shisetsu_box dl{
	display: table;
	margin:15px 0 0;
	float:left;
	width: 420px;
}
.shisetsu_box dt {
	display: table-cell;
	vertical-align: middle;
	font-weight: bold;
}
.shisetsu_box dd {
  padding-left:10px;
	font-weight: bold;
	font-size:15px;
	line-height: 27px;
  overflow: hidden;
  text-align:left;
  text-overflow: ellipsis;
  white-space: nowrap;
  width: 320px;
}
.shisetsu_box dd span.pref{
	font-size: 21px;
	line-height: 30px;
	vertical-align: bottom;
}
.shisetsu_box dd span.city{
	font-size: 18px;
	line-height: 30px;
	vertical-align: bottom;
}
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
	.shisetsu_box dd {
	  line-height: 25px;
  }
  .shisetsu_box dd span.city{
	  line-height: 27px;
	}
}

/* ------------------------------------
 次ページへナビ
-------------------------------------- */
.page_count {
	display:block;
	overflow:hidden;
	margin:45px auto 25px auto;
	text-align:center;
	border-bottom:3px double #555;
	padding-bottom:8px;
}
.page_count:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
*+html .page_count { zoom: 1; } /* IE7 */

.page_count li {
	position:relative;
	display:inline-block;
	/* For IE 6/7 */
	*display: inline;
	*zoom: 1;
	width:30px;
	height:30px;
	line-height:30px;
	margin:0px 4px;
	padding:0px;
	text-align:center;
	border:1px solid #515074;
	font-size:16px;
	border-radius:2px;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	behavior: url(/css/PIE.php);
	letter-spacing:0.01em;
	background:#8584be;
	color:#fff;
	}
.page_count li a {
	display:block;
	width:30px;
	height:30px;
	line-height:30px;
	border-radius:0px;
	background:#f9f9ff;
	color:#515074;
	}
.page_count li a:hover {
	background:#b0afd5;
	color:#fff;
	font-weight:bold;
	}
.page_count li.p_back {
	border:none;
	border-right:3px double #aaa;
	width:94px;
	padding-right:5px;
	margin-right:10px;
	font-size:15px;
	font-weight:normal;
	border-radius:0px;
	background:none;
	color:#999;
	}
.page_count li.p_next {
	border:none;
	width:94px;
	border-left:3px double #aaa;
	padding-left:5px;
	margin-left:10px;
	font-size:15px;
	font-weight:normal;
	border-radius:0px;
	background:none;
	color:#999;
	}
.page_count li.p_back a,
.page_count li.p_next a{
	display:inline;
	width:90px;
	background:none;
	color:#00f;
	}
/* ------------------------------------
 すべてのおすすめ施設を一覧で見る
-------------------------------------- */
.osusume_all {
	margin: 40px auto 0;
	width: 800px;
}
.ichiran_tit {
  text-align: left;
}
.ichiran_tit span {
  background: #488be0;
  display: inline-block;
  color: #fff;
  font-size: 20px;
  font-weight: bold;
  height: 40px;
  line-height: 41px;
  padding-left: 25px;
  padding-right: 20px;
  position: relative;
}
.ichiran_tit span::before {
  border-color: transparent transparent transparent #488be0;
  border-style: solid;
  border-width: 40px 0 0 35px;
  content: "";
  height: 0;
  position: absolute;
  right: -35px;
  top: 0;
  width: 0;
}
.ichiran_bg{
	background-color:#e0f2ff;
  border: 1px solid #1c7fc6;
	padding-bottom: 27px;
}
.ichiran_bg .lead {
  font-size: 15px;
  letter-spacing: .05em;
  padding-top: 20px;
  text-align: center;
}
.ichiran_bg > ul{
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin-top: 10px;
}

.ichiran_bg > ul li {
  margin: 10px 15px 0;
}

/*.ichiran_bg > ul > li:last-child{
	margin:0;
}*/

/* ------------------------------------
 右カラム
-------------------------------------- */

/* 施設関係の方へ */
.business_box{
	width:296px;
	border: 2px solid #d9dee6;
	background: #eaedf3;
	margin: 0 0;
}
.business_box .txt_for{
	text-align: center;
	height: 25px;
	line-height: 25px;
}
.business_box .side_lead{
	width:290px;
	height:70px;
	background: #fff;
	margin: 0 auto ;
	padding: 7px 0 5px;
	text-align: center;
}
.business_box ul.meritbox{
	width:270px;
	padding: 4px 10px;
	background: #fff;
	margin: 0 auto;
	text-align: center;
}
.business_box ul.meritbox li{
	margin: 0 0 5px 0;
}
.business_box .link_txtright{
	text-align: right;
	height: 25px;
	line-height: 25px;
}
/*---------------------------------------------
 top_right
----------------------------------------------*/
#top_right {
	overflow:hidden;
	float: right;
	width:300px;
	margin:0px;
	padding:0;
	color:#444444;
	line-height:1.5;
}
/* ------------------------------------
 device_box
------------------------------------ */
.device_box {
	overflow:hidden;
	width:296px;
	border: 2px solid #dde8d5;
	background :#f1f8f2;
	text-align: center;
	margin: 15px 0 0;
	}
.device_box .side_lead{
	margin: 8px 0 8px 0;
}
/* ------------------------------------
 バナーリスト
------------------------------------ */	
[class^="bnrbox"] {
	margin: 15px 0 0 0;
}
	
[class^="bnrbox"] > figure {
	margin:10px 0px 0px;
	}

[class^="bnrbox"] > figure:first-child {
	margin:0px;
	}

	
[class^="bnrbox"] > figure > a, 
[class^="bnrbox"] > figure.nolink > span {
	overflow:hidden;
	display:block;
	line-height:0;
	zoom:1;
	}	
[class^="bnrbox"] > figure img {
	margin:0;
	}

[class^="bnrbox"] > figure > figcaption {
	background: url(/image/lst_bnr_cap.gif) no-repeat 2px 8px;
	margin: 0;
	padding: 5px 0 0 12px;
	font-size: 12px;
	text-align: left;
}
	
[class^="bnrbox"] > figure > a {
	display:block;
	background:#fff;
	}

[class^="bnrbox"] > figure > a:hover > img {
    filter: alpha(opacity=70);
    -moz-opacity:0.7;
    opacity:0.7;
}
[class^="bnrbox"] > figure.border > a, 
[class^="bnrbox"] > figure.border > span {
	border:#999 solid 1px;
	}
[class^="bnrbox"] > figure.border img {
	margin:-1px;
	}
[class^="bnrbox"] > figure.border.h100 a{
	height: 98px;
}

/* ------------------------------------
 商品ポイント5倍
------------------------------------ */	
.cpn_quintuple_box {
	display:inline-block;
	width:670px;
	padding:15px 20px;
	border:#f08609 1px solid;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.quint_tx {
	float:left;
	height:36px;
	line-height:20px;
	padding-left:42px;
  text-align:left;
  font-size:15px;
	background:url(/search/recommend/image/icon_quint.gif) no-repeat left center;
}
.cpn_quintuple_box a {
	float:right;
	display:inline-block;
	width:265px;
	height:36px;
	margin-left:15px;
}

/* 広告枠のアキ追加 */	
#content .ad_bnrbox.col2{
  width:940px;
	margin:40px auto 15px;
}

@media screen and (max-width:768px) {
  body {
    width: 1024px;
  }
}